/****************************************************************/
/* 1. BACKGROUND AND TEXT COLOURS */
/****************************************************************/
/* 1.1 Default background colour and text colour */

BODY {BACKGROUND-COLOR:#2A2A2A}		/*FOND  */
.deco, .vignette_tuto, .vignette_tuto:hover, .vignette_forum, .vignette_forum:hover,.vignette_projet,.vignette_projet:hover,.vignette_news,.vignette_news:hover,.listes,.pun TEXTAREA, .pun INPUT, .pun SELECT {BACKGROUND-COLOR:#303a43;}/*BLOCS */
.pun ,.desc_tuto, .titre_projet:hover,.desc_projet, .desc_forum, .text_news,.foot a, .lien_menu, .footer, .outil   ul, .outil, .selected,.pun TEXTAREA, .pun INPUT, .pun SELECT ,.BC{	COLOR:#D4D4D4}	/* TEXTE */
.titre_tuto,.titre_projet, .titre_vignette{	color:#f1d67e;}
.infos,.date{color:gray;}

.menu    li a{  	border-right:1px solid #2d3f50;
				border-left:1px solid #2d3f50;  }
.menu   li a:hover{  	
  background-color:#294b6c;
  color:#d3d67c;
  }
.listes hr {	color:#222222;}
.img_news{
	border-left-color:#666666;
	border-top-color:#666666;
	border-right-color:#222222;
	border-bottom-color:#222222;	
}	

 .pun BLOCKQUOTE{BACKGROUND-COLOR:#2e4052; }
  .pun BLOCKQUOTE BLOCKQUOTE{BACKGROUND-COLOR:#3f5163; }
  
/* 1.7 Dark background for form elements */

a{text-decoration:none; color:#f1d67e;	}
.freetitre{
color:#f1d67e;
font-size:18px;
}
img {border:0px solid;}
.pun A:link, .pun A:visited , .menu   li a:hover,.pun LEGEND,.titre_news {color:#f1d67e;}
.pun A:hover {color:#6b6b9c;}


  .byuser{color:gray;}
/*
DIV.box,  #adminconsole FIELDSET TH, .rowodd, .roweven {BACKGROUND-COLOR: #303a43}
#adminconsole TD, #adminconsole TH {BORDER-COLOR: #383838}*/
/* 1. 2 Darker background colours 
TD.tc2, TD.tc3, TD.tcmod, #brdfooter DIV.box {BACKGROUND-COLOR: #424242}
#adminconsole FIELDSET TD, #viewprofile DD, DIV.forminfo, DIV.blockmenu DIV.box, #adstats DD {BACKGROUND-COLOR: #484848}*/

/* 1.3 Main headers and navigation bar background and text colour */

.pun H2, #brdmenu, .menu {BACKGROUND-COLOR: #2e4052; COLOR: #D4D4D4}
/* 1.4 Table header rows 
.pun TH {BACKGROUND-COLOR:#2e4052;}*/
/* 1.5 Fieldset legend text colour */

/* 1.6 Highlighted text for various items */

.pun DIV.blockmenu LI.isactive A, #posterror LI STRONG {COLOR: #D4D4D4}
/****************************************************************/
/* 2. POST BACKGROUNDS AND TEXT */
/****************************************************************/
/* 2.1 This is the setup for posts. */

DIV.blockpost DIV.box, DIV.postright, DIV.postfootright, #postpreview {BACKGROUND-COLOR: transparent;}
DIV.postright, DIV.postfootright {BORDER:0px solid; margin-left:200px;}
DIV.postleft, DIV.postfootleft, DIV.blockpost LABEL {BACKGROUND-COLOR:#303a43;}
DIV.postleft, DIV.postfootleft{}
/* 2.2 Background for post headers and text colour for post numbers in viewtopic */

DIV.blockpost H2 {BACKGROUND-COLOR: #565656}
DIV.blockpost H2 SPAN.conr {COLOR: black}

/* 2.3 This is the line above the signature in posts. Colour and background should be the same */

.pun HR {BACKGROUND-COLOR: #606060;	COLOR: #606060}

/****************************************************************/
/* 3. BORDER COLOURS */
/****************************************************************/

/* 3.1 All external borders (H1 is the board title) */

DIV.box {BORDER-COLOR: #303a43;}

/* 3.2 Makes the top border of posts match the colour used for post headers */

DIV.blockpost DIV.box {BORDER-COLOR: #565656 #525252 #525252}

/* 3.3 Table internal borders. By default TH is same as background so border is invisible */

.pun TD {BORDER-COLOR: #565656}
.pun TH {BORDER-COLOR: #484848}

/* 3.4 Creates the inset border for quote boxes, code boxes and form info boxes */

.pun BLOCKQUOTE, DIV.codebox, DIV.forminfo, DIV.blockpost LABEL {BORDER-COLOR: #565656}

/* 3.5 Gecko's default fieldset borders are really nasty so this gives them a colour
without interferring with IE's rather nice default */

.pun DIV>FIELDSET {BORDER-COLOR: #909090}

/****************************************************************/
/* 4. LINK COLOURS */
/****************************************************************/

/* 4.1 This is the default for all links */

/* 4.2 This is the colour for links in header rows and the navigation bar */

.pun H2 A:link, .pun H2 A:visited {COLOR: #D4D4D4}
.pun H2 A:hover {COLOR: #6b6b9c}
.post_left{border-right:1px solid #303a43; }
/* 4.3 This is for closed topics and "hot" links */

LI.postreport A:link, LI.postreport A:visited, TR.iclosed TD.tcl A:link, TR.iclosed TD.tcl A:visited {COLOR: #888}
LI.postreport A:hover, TR.iclosed TD.tcl A:hover {COLOR: #AAA}
LI.maintenancelink A:link, LI.maintenancelink A:visited {COLOR: #FF4000}
LI.maintenancelink A:hover {COLOR: #FF5010}

/****************************************************************/
/* 5. POST STATUS INDICATORS */
/**********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/

/* These are the post status indicators which appear at the left of some tables. 
.inew = new posts, .iredirect = redirect forums, .iclosed = closed topics and
.isticky = sticky topics. The default is "icon". By default only .inew is different.*/

DIV.icon {BORDER-COLOR: #484848 #404040 #3C3C3C #444444}
TR.iredirect DIV.icon {BORDER-COLOR: #383838 #383838 #383838 #383838}
DIV.inew {BORDER-COLOR: #F6B620 #ECAE1F #D09A1B #E1A61D}

.TL_corner,.TL_corner_vignette {  background-image:url(TL_corner.png);		float:left;}
.TR_corner,.TR_corner_vignette {  background-image:url(TR_corner.png);		float:right;}
.BL_corner,.BL_corner_vignette {  background-image:url(BL_corner.png);		float:left;}
.BR_corner ,.BR_corner_vignette{  background-image:url(BR_corner.png);		float:right;}
.listes,.vignette_tuto,.deco,.vignette_projet,.vignette_forum,.news,.vignette_news{background-image:url(top.png);}
.foot{	background-image:url(bottom.png);}
.vignette_tuto:hover,.vignette_projet:hover,.vignette_forum:hover,.news:hover,.vignette_news:hover{	background-image:url(img/site/casper.png);}

.menu_selected{background-color:#2a4b6b;}				
.selected{	
	border-left-color:#666666;
	border-top-color:#666666;
	border-right-color:#222222;
	border-bottom-color:#222222;	
}
.outil:hover{		border:1px solid #062d52; background-color:#284f74;}
.selected:hover{	border:1px solid #062d52; background-color:#284f74;}
.warning{	color:#eb822d;}
.help{	color:#8fef29;}
.fail{	color:#fa311d;}
.info{	color:#2f69e9;}
.aff_titre_tuto{	color:#8888ff;}

.wrong{
	background-color:#9f2929;
	padding:10px;
}
.true{
	background-color:#0e823a;
	padding:10px;
}
.correction{border:3px solid black;}
.correction tr td{
	border:0px;
	border-bottom:3px solid #303a43;
	border-top:1px solid #303a43;
}
.pselected{
border:1px solid white;
	border-left-color:#666666;
	border-top-color:#666666;
	border-right-color:#222222;
	border-bottom-color:#222222;
	color:blue;

}
.old{
	background-color:gray;
	padding:10px;
}

.aiptable{background-color:#333333;}
.aiptable tr th{
	background-color:#444444;
	border-right:0px;
}
.aiptable tr td{background-color:#333333;}
#svn{
	 background-color:#444444;
	 padding:5px;
}
#svn div{ height:14px;}
#up{
	display:none; 
	padding:5px; 
	background-color:#333333;
}
.aipoption{
	height:20px;
	padding:5px;
}
.aipoption div{
	height:10px;
}
